#header
{
	margin-top: 5px;
}

#header a img
{
	border: none;
}

#header .info
{
	float: left;
	margin: 13px 0 0 20px;
	width:  214px;
}

.fb_iframe_widget
{
    margin: 5px 0 0 0;
    padding: 5px 0 0 0;
}


#header .info p
{
	padding: 0;
	margin: 0;
}

#header .info p span
{
	color: #929292;
}

#header .portal_logo
{
	display: block;
	float: left;
	clear: left;
	margin: 10px 0 0 0;
}

#header .bip_logo
{
	display: block;
	float: right;
	margin: 5px 25px 0 0;
}

#header .fl
{
	width: 293px;
	height: 90px;
	padding: 0 0 10px 0;
}

#header .fr
{
	width: 795px;
	height: 90px;
        padding: 7px 0 10px 0;
}

#header .pane
{
	float: right;
	width: 795px;
	height: 84px;
	/*padding: 0 0 1px 0;*/
	/*background: url(images/header/pane.jpg) no-repeat right;*/
}

#header .pane .search-pane
{
	width: 300px;
	margin: 10px 0 0 10px;
	float: left;
}

#header .pane ul.radio
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#header .pane ul.radio li
{
	float: left;
	margin: 0 20px 0 0;
}

#header .pane .search
{
	clear: both;
	padding: 10px 0 0 0;
}

#header .pane .search .button
{
    margin-left: 5px;
    float: left;
}

#header .pane .search input[type=text]
{
	width: 205px;
	padding: 3px;
	float: left;
	margin-top: 5px;
}

#header .google
{
	float: left;
	width: 90px;
}


#header .google .plus
{
	margin: 25px 0 0 0;
	float: left;
}

#header .google img
{
	margin: 5px 0 0 0;
	float: left;
}

#header .map
{
	float: right;
	margin: 15px 5px 0 0;
}

#header .map li
{

}

#header .map a
{
	color: #000;
	font-size: 10px;
	text-decoration: none;
}

#header .map a:HOVER
{
	text-decoration: underline;
}

#header .map h5, #header .map h6
{
	margin: 0;
	padding: 0;
}

#header .map h6
{
	font-weight: normal;
}

#header .map h5 a
{
	color: #003396;
	text-transform: uppercase;
	font-size: 14px;
}

#header .map a img
{
	margin: 0 0 0 10px;
}

#header .map .shortcut, #header .offert
{
	position: relative;
}

#header .map .shortcut-pane
{
	display: none;
	position: absolute;
	width: 500px;
	left: -380px;
	top: 0;
	padding: 5px 5px 10px 10px;
	border: 1px solid #D3D4D6;
	background: #ffe;
}

#header .map .shortcut-pane h5
{
    color: #003396;
    font-size: 18px;
    padding: 0;
    margin: 10px 0 0 25px;
}


#header .offert .offert-pane
{
	display: none;
	position: absolute;
	width: 350px;
	left: -70px;
	top: 30px;
	padding: 5px 5px 10px 10px;
	border: 1px solid #D3D4D6;
	background: #ffe;
}

#header .offert .offert-pane a
{
    color: black;
    text-decoration: none;
    font-size: 10px;
}

#header .offert .offert-pane ul a:hover
{
    text-decoration: underline;
}

#header .offert .offert-pane h5
{
    color: #FE0002;
    font-size: 18px;
    padding: 0;
    margin: 10px 0 0 25px;
}

.offert > h5
{
    width: 120px;  
    padding-top: 10px;
    text-align: center;
      
}

.offert_link
{
    color: #FE0002;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 0; 
    margin-top: 5px;
}

.offert_link a:hover
{
    color: #003396;
    text-decoration: underline;
}

.offert_link a
{
    display: block;
    cursor: pointer!important;
    color: #FE0002;
    text-decoration: none;
    margin-top: 3px;
}


#header .map .shortcut-pane ul, #header .offert .offert-pane ul
{
	margin: 10px 10px 10px 0;
	clear: both;
}

#header .map .shortcut-pane .button, #header .offert .offert-pane .button
{
	float: right;
}

#banner750x100
{
	clear: both;
	/*width: 999px;*/
	width: 750px;
	/*height: 100px;*/
	margin: 0 auto;
	padding: 10px 0;
}